### Method

# Gtk CellRendererget_is_expander

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_renderer_get_is_expander (
      GtkCellRenderer* cell
    )

#### Description [src]

Checks whether the given `GtkCellRenderer` is an expander.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellRenderer:is-expander`

#### Return value

Type: `gboolean`

`TRUE` if `cell` is an expander, and `FALSE` otherwise.